@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

body{font-family: 'Lato',sans-serif;font-size: 16px;background-color: #f1fafb;}

.container {width: 1370px;}
header {
    padding-bottom: 10px;
}
img {max-width: 100%;}
a:hover{text-decoration: none;}
.top {color: #fff;line-height: 35px;text-align: center;background-color: #000;}
.mnu .navbar-nav {margin-top: 10px;float: right;font-size: 16px;text-transform: uppercase;font-weight: bold;}
.mnu .navbar-nav li a{color:#000;}
#cal {padding-left: 120px;}
#cal span {text-transform: initial;font-weight: 300;}
.banner h1 {color: #d34440 ;font-family: 'Oswald', sans-serif;font-size: 80px ;font-weight: bold ;text-transform: uppercase ;line-height: 115px ;}
.banner {text-align: center;background: url(http://unbiazed.org/jamsolesnew/images/Jam-Soles-banner.jpg);background-repeat: no-repeat;background-size: cover;
    background-position: center center;height: 850px;align-items: center;display: flex;flex-wrap: wrap;}
.leftpad {padding-left: 60px;}
.rgtpad {padding-right: 60px;}
.rgtside {padding: 90px 0px;}
.midleft img {margin: auto;display: block;max-width: 100%;}
.midleft {align-items: center;display: flex;}
.vrtical {align-items: center;display: flex;}
.soc {display: inline-grid;}
.left {text-align: left;}
.soc img {padding-bottom: 30px;}
.mid img {margin: auto;display: block;max-width: 100%;}
.mid {padding: 80px 0px 40px 0px;}
.mid h2 {text-align: center;font-size: 60px;font-weight: 600;}
.mid h3{font-size: 25px;text-align: center;font-weight: 600;}
.mid p{text-align: center;}
.midleft h3 {text-transform: uppercase;font-size: 48px;font-weight: 600;padding-bottom: 40px;}
.rgtpdg {padding-right: 100px;}
.midleft p {font-size: 23px;font-weight: 300;padding-bottom: 40px;}
.btn {border: 1px solid #000;background: none !important;padding: 10px 40px;margin: 40px auto;display: block;}
.fursction h3 {font-size: 25px;text-transform: uppercase;text-align: center;font-weight: 600;}
.fursction p{text-align: center;}
.fursction img {margin: auto;display: block;max-width: 100%;}
.btmpdg1 {padding-bottom: 60px;}
.btmpdg2 {padding-bottom: 60px;}
.furleftpdg {padding-left: 0px;}
.vid {padding: 0px 20px 20px 0px;}
.vid1 {padding: 0px 0px 20px 20px;}
.vid2 {padding: 20px 20px 0px 0px;}
.vid3 {padding: 20px 0px 0px 20px;}
.vid4 {padding: 0px 0px 0px 20px;}
.fursction h2 { padding-left: 15px;padding-bottom: 30px;font-size: 55px;letter-spacing: 5px;text-transform: uppercase;font-weight: 900;color:#000}
.bluesection h2 {text-align: center;text-transform: uppercase;font-weight: 800;font-size: 50px;
    letter-spacing: 5px;
    text-decoration: underline;}
.bluesection{background-color: #fece00;color:#000;margin: auto;margin-top: -140px;z-index: 9999;position: relative;padding: 30px;max-width: 1075px; width:94%;right:100px;}
@media screen and (max-width: 1300px) {
.bluesection{
    right:0;
}
}
.fullimg img {margin: auto;display: block;max-width: 100%;}
.full {padding-bottom: 60px;}
footer {
	background-color: #000;
	padding: 45px 0px;
	color: #fff;
}
.ftr1{display: block;margin: auto;width: auto;}
.ftr2{text-align:center;}
.ftr3{display: block;margin: auto;width: auto;}
.copyright {padding-top: 40px;text-align: center;color: #f6bd23;font-size: 12px;letter-spacing: 1px;border-top: 1px solid #434343;}
.btn1 {border: 1px solid #1b9397;background: #1b9397 !important;padding: 10px 38px;margin: 40px auto;
    display: inline-block;color: #fff;text-transform: uppercase;
letter-spacing: 2px;}
.btn_order{width:100%;text-align:center;}
.btn1:hover{color:#fff;}
.ftr {padding-bottom: 40px;}
.ftricon img {margin-right: 15px;width: 25px;}
.innerbanner {background-color: #eeeeee;text-align: center; padding: 50px 0px;}
.innerbanner h1{margin:0px;font-family: 'Oswald', sans-serif;font-weight:900;font-size: 45px;}
.midsteps h2 {text-align: center;padding: 60px 0px;font-weight: 300;font-size: 40px;
    max-width: 800px;
    margin: auto;}
.step {
	text-align: center;
	margin-bottom: 25px;
}
.step p{    font-weight: 600;padding-top: 15px;}
.rgt {text-align: right;}
.leftrgt {padding-top: 20px;}
/*.midsteps .container{padding: 0px 100px;}*/
.midstep h2 {font-family: 'Oswald', sans-serif;font-size: 48px !important;text-transform: uppercase;font-weight: 900 !important;padding-bottom: 30px;}
.midstep {background-color: #f2f5fc;}
.midstep {
    background-color: #f2f5fc;
    margin: 80px 0px;
    text-align: center;
}
.testimonial h2 {text-align: center;font-size: 45px;text-transform: uppercase;font-weight: 800;padding-bottom: 15px;}
.testimonial {text-align: center;padding-bottom: 80px;}
.achor {text-align: right;}
.footrgtpdg h2{font-size: 45px;text-transform: uppercase;font-weight: 800;padding-bottom: 15px;color:#d34440;}
/*.footsection ul li {font-weight: 400;padding-left: 40px;font-size: 20px;background: url(http://unbiazed.org/jamsolesnew/images/tick.png) no-repeat left center;
    line-height: 23px;margin-bottom: 15px;list-style: none;}*/
.footsection p {font-size: 20px;font-weight: 300;padding-bottom: 15px;}
.footsection ul{padding: 0px;}
.footbanner {background-color: #1b9397;color: #fff;margin-bottom:160px;}
.footbanner h2{font-size: 45px;text-transform: uppercase;font-weight: 800;padding-bottom: 15px;font-family: 'Oswald', sans-serif;}
.footbanner p {font-size: 20px;font-weight: 300;padding-bottom: 15px;}
.btn3 {border: 1px solid #fff;background: none !important;padding: 5px 20px;margin-left: 40px;}
.rgtimg {position: relative;top: 80px; padding-right: 0px;}
.footsection {padding-bottom: 80px;}
.prductli li {
	font-weight: 400;
	font-size: 20px;
	/*background: url(http://unbiazed.org/jamsolesnew/images/tickb.jpg) no-repeat left center;*/
    line-height: 16px;
	margin-bottom: 15px;list-style: none;
	}
.prductli {padding: 15px 0px;}
.prduct p {padding: 8px 0px;}
#sizs {padding: 5px 15px;}
.prduct {padding-top: 80px;}
.prduct h3 {font-size: 40px !important;font-weight: 800 !important;margin-top: 0 !important; line-height: 1 !important;}
.prduct ul li {list-style: none;width:100%;}
.prductleft li{padding-bottom:15px;}
.prdtbtn {border: 2px solid #000;background: #0000 !important;padding: 10px 40px;display: block;color: #000;text-transform: uppercase;letter-spacing: 2px; margin-top: 15px;}
.pric {font-size: 20px;padding-right: 10px;text-decoration: line-through;}
.priclr {font-size: 20px;color: #e10e0e;}
.prdtpdg {padding-right: 50px;}
.prductleft { padding: 0px;}
.step p {font-size: 20px;}
#rdio {padding: 35px;width: 22px;height: 22px;}

/**************Responsive*************/

@media (max-width: 1369px){
.container {width:auto;}
.rgtpdg {padding-right: 0px;}
.btmpdg2 {padding-bottom: 20px;}
.btmpdg1 {padding-bottom: 20px;}
.rgtpdg img {width: 40%;}
}
/* @media (max-width: 1170px){
.bluesection {width: 9000px;}
} */
@media (max-width: 767px){
    .prductleft li {
        padding-bottom: 15px;
        float: left;
        width: 25%;
    }
.bluesection {width: 94%;}
.vrtical {display: block;}
.banner h1 {font-size: 35px;line-height: 40px;}
.soc {display: block;}
.banner {height: 400px;}
.btmpdg1 {padding-top: 50px;}
.btmpdg3 {padding-bottom: 60px;}
.midleft {display: block;}
.vid {padding: 0 15px 15px;}
.vid1 {padding: 0 15px 15px;}
.vid2 {padding: 0 15px 15px;}
.vid3 {padding: 0 15px 15px;}
.vid4 {padding: 0 15px 15px;}
.fursction h2 {padding-bottom: 0px;font-size: 28px;}
.bluesection h2 {font-size: 30px;}
.bluesection {margin-top: -35px;}
.midleft h3 {font-size: 30px;padding-bottom: 10px;}
.leftpad {padding-left: 20px;}
.mid h2 {font-size: 40px;}
.rgtpdg {padding-left: 0px;}
.ftr2 {padding: 40px 10px;}
.furleftpdg {padding-right: 0px;}
.mnu .navbar-nav {float: left;padding-left: 20px;}
#cal {padding-left: 0px;}
.innerbanner h1 {font-size: 30px;}
.prductleft {text-align: center;}
.prdtpdg {padding-right: 15px;}
.prduct h3 {font-size: 30px;margin-top: 20px;}
.mid {padding: 40px 0px 20px 0px;}
.midstep h2 {font-size: 30px !important;}
.testimonial h2 {font-size: 30px;}
.footrgtpdg h2 {font-size: 30px;}
.footbanner h2 {font-size: 30px;}
.rgtimg {padding-left: 0px;}
.footsection {padding-bottom: 20px;}
.bpad {padding-bottom: 30px;}
.nopad {
	padding: 0;
}
}
.mat-horizontal-stepper-header-container {
    display: none !important;
  }
  .cart-details h2 {
    margin-bottom: 30px !important;
    margin-top: 0px;
}
.border-round {
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 10px 0;
    padding-top: 20px;
}
.product-info ul {
    list-style: none;
    padding: 0;
}
.btn_light_blue {
    color: #fff;
    border-color: #4a9eda;
    background-color: #4a9eda !important;
}
span.sale_price {
    color: #e10e0e;
    font-weight: 700;
    margin: 10px;
}
span.old_price {
    margin: 10px;
    color: #242020c2;
    text-decoration: line-through;
}
button.btn_remove {
    background-color: transparent;
    border: none;
    color: #9fa7ae;
    margin-left: 10px;
}
.form-start {
    padding: 25px;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.mb-3 {
    margin: 16px 0;
}
.mb-3 input {
    padding: 20px;
}
.btn_light_blue {
    border-color: #53b7ff;
    background-color: #53b7ff;
    color: #fff;
    margin: auto;
}
.btn_light_blue:hover {
    border-color: #53b7ff;
    background-color: #53b7ff;
    color: #fff;
}
.text-center {
    margin-top: 50px !important;
}
.center-block {
    display: block;
   margin-right: auto; 
    margin-left: auto; 
    background-color: #fff;
    padding: 25px;
}

.panel-default>.panel-heading {
     background-color: #fff;
     border-radius: 0px;
}
.page-header{
    margin:0;
}
.block-head{
       line-height: 1.2;
    font-weight: 400;
    line-height: 1.4;
    text-transform: uppercase;
    font-style: normal;
    
}
a.collapsed {
    text-decoration: none;
}
.payment-page{
    margin-top: 30px;
}
.cod_btn {
    margin-left: 10px;
    margin-bottom: 0px;
}
.border-bottom {
    border-bottom: 1px solid #ddd;
}
.product-info {
    padding: 15px;
}
section.cart-details {
    margin-top: 60px;
}
.bottom-padding{
    padding: 10px;
}
.side-padding {
    padding: 20px 10px;
}
a.btn-home {
	padding: 20px 45px;
	font-size: 25px;
	font-weight: 700;
}
.border-round-alone {
    border: 1px solid #ddd;
    border-radius: 4px;
       padding: 12px;
}

span.ft-size {
    font-size: 14px;
}
.error-msg {
    color: #dd1608;
    font-weight: 600;
   }
.color-pallet span {
    height: 25px;
    width: 25px;
    border: 1px solid #000;
    display: inline-block;
    border-radius: 50%;
    margin-right: 12px;
    overflow: hidden;
    margin-top: 12px;
}
.color-pallet input[type="radio"]:checked + span {
    content: "";
    height: 29px;
    width: 29px;
    border: 2px solid #93939391;
    display: block;
    border-radius: 50%;
    box-sizing: border-box;
    transform: scale(1.3);
    position: relative;
}
input.input-color {
    display: none;
}
.prduct h4 {
    margin: 0 !important;
}
.text-left {
    text-align: left;
    margin-left: 30px;
}
span.color-span {
    height: 28px;
    width: 28px;
    border: 1px solid #000;
    display: inline-block;
    border-radius: 50%;
    
}
h2.ship-text {
      margin: 10px 0 !important;
}
.invalid-feedback {
    color: #e10e0e;
    font-weight: 500;
}
.title-role {
    margin-top: 4px;
}
span.price-box {
    border: 1px solid;
    padding: 3px;
}
i.input_count {
    background-color: rgb(71 82 93 / 80%);
    color: #fff;
    padding: 7px 9px 4px;
    vertical-align: middle;
    border: 0;
    display: inline-block;
    cursor: pointer;
}
.price-box {
    display: inline-block;
    border: 1px solid #666;
}
span.value_text {
    min-width: 80px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.get-started {
	border: 1px solid #1b9397;
	background: #1b9397 !important;
	padding: 10px 40px;
	margin: 20px auto;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.get-started:hover {
	color: #fff;
}
@media screen and (max-width: 600px) {
    .soc {
        text-align: right;
        padding-right: 20px;
    }
    .ortho-text-h1 {
        text-align: right;
        max-width: 320px;
        margin-left: 143px;
    }
    }
    .privacy-link {
        color: #f6bd23;
    }
    .privacy-link:hover {
        color: #f6bd23;
    }
    .faq-div {
        margin: 25px 0;
    }
    .question {
        font-size: 23px;
        font-weight: 600;
    }
    .general {
        margin: 30px 0;
    }
    .general h3 {
        margin: 0;
    }
    .terms-conditions h2 {
        margin-top: 35px;
        margin-bottom: 3px;
    }
    .head {
        margin: 0;
        font-size: 18px;
    }
    .privacy-page h3 {
        margin-top: 20px;
        margin-bottom: 0px;
    }
    .head-para {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .returns-refunds{
        margin-top: 20px;
    }
    .contact_box {
        text-align: left;
    }
    .contact_box {
        padding: 50px;
        margin: 60px 0;
        box-shadow: 0px 1px 4px 2px #e6e6e6;
        padding-bottom: 85px;
    }
    button.btn-lg {
        width: 100%;
        border-radius: 3px;
        margin: 0 !important;
    }
    .address_div {
        margin-top: 57px;
    }
    .address-box {
        padding-left: 70px;
    }
    .contact_box h3 {
        margin: 30px 0px;
    }
    .address_div {
        margin-top: 80px;
    }
    .contact_box h3 {
        margin: 30px 0px;
        font-weight: bold;
    }
    .timing_div h4 {
        font-size: 20px;
        font-weight: bold;
        margin: 23px 0;
    }
    .server_msg {
        font-size: 20px;
        margin-top: 10px;
        color: red;
        text-align: center;
    }
    .nav > li {
        position: relative;
        display: inline-block !important;
    }
    .get_next{
        float:right;
    }
    .exp_img{
        display:none;
    }
    .question {
        color:#0074d9;
    }
    .pic_video, #movie {
        cursor:pointer;
    }
    @media screen and (max-width: 415px) {
        a.btn-home {
            padding: 20px 64px;
            font-size: 18px;
        }
    }
    @media screen and (min-width:768px ) and (max-width: 813px) {
        #cal {
            padding-left: 90px;
        }
    }
    @media screen and (max-width: 767px) {
       .soc img{
           padding:15px;
       }
    }
    @media screen and (max-width: 617px) {
        .midsteps h2{
            font-size:29px;
            line-height: 40px;
        }
     }
     .billing_check{
         margin-right: 5px !important;
     }
     @media only screen and (max-width: 767px) {
        .step p {
            font-weight: 600;
            padding-top: 0 !important;
            margin-bottom: 0 !important;
        }
      }
     @media only screen and (min-width: 1260px) {
         .eq_container {
             display: table;     
         }
        .eq_element{
            float: none;display: table-cell;
            vertical-align: top;
        }
      }
     @media only screen and (max-width: 991px) {
         .reverse_vlogo {
           width:30px !important; 
           left: 30px !important;
         }
        .reverse_lvideo{
           padding-left:50px;
        }
      }
      .reverse_vlogo {
        position: absolute;
        left: -40px;
      }
      .prduct_new {
        padding: 0;
    }
    .prduct_new li {
        display: inline-block;
        max-width: 130px;
        margin: 7px;
    }
    .blocks_container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .blocks {
        max-width: 350px;
        padding: 50px 15px;
        text-align: center;
    }
    .comp_section {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .half_section {
	flex: 1;
}
.submit_btn {
	background: #006280;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border: none;
	padding: 8px 30px;
	border-radius: 4px;
	width: 100%;
}
.half_section.girl_image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right center;
}
@media only screen and (max-width: 600px) {
    .girl_image {
        height: 500px !important;
    }
 }
@media only screen and (max-width: 1400px) {
    .blocks {
        max-width:300px;
    }
 }
@media only screen and (max-width: 1200px) {
    .blocks {
        max-width:250px;
    }
    .blocks p {
        font-size: 18px !important;
    }
 }
@media only screen and (max-width: 1000px) {
    .comp_section {
        display: block;
    }
    .blocks {
        max-width: 400px;
        margin: auto;
    }
    .girl_image {
        height: 800px;
        width: 100%;
        background-size: cover;
        background-position: unset;
    }
 }
.home_page_logo {
    display: none;
}
 .header .logo {
	padding: 10px;
}
.mobile_video {
	display: none;
}
.mobile_menu_icon {
    display: none;
}
@media only screen and (max-width: 576px) {
    .mobile_video {
        display: block !important;
    }
    .desktop_video{
        display: none;
    }
    .desktop_menu {
        display: none;
    }
    .header img {
        width: 250px;
    }
    .mobile_menu_icon {
        display: block;
        color: #000;
        font-size:25px;
    }
    .mobile_menu_container {
     display: flex;
     justify-content: space-between;
     align-items: center;
    }
 }

 .menu_slider {
	background: #3186af;
	width: 300px;
	position: fixed;
	right: -300px;
	top: 0;
	height: 100%;
    z-index:99999;
    transition: ease-in-out 600ms right;
}
.menu_slider ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu_slider ul li a {
	padding: 10px 15px;
	display: block;
    text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.menu_slider ul li a:hover {
	background: #19779b;
}
.menu_slider.opened {
    right:0;
    transition: ease-in-out 600ms right;
}
.colse_slider a i {
	color: #fff;
	font-size: 22px;
	padding: 20px;
}
.footer_links ul li {
    display: inline-block;
}
.network-icon.facebook {
    background-color: #3b5998;
}
.network-icon.twitter {
    background-color: #55acee;
}
.network-icon.instagram {
    background-image: radial-gradient(circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.network-icon.call {
	background: #183153;
}
.network-icon {
	background: #757575;
	margin: 15px;
	border-color: #757575;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 22px;
	height: 40px;
	padding: 4px 0;
	text-align: center;
	width: 40px;
    position: relative;
}
.network-icon i {
    position: absolute;
    right: 0;
    left: 0;
}
.menu_slider .footer_links{
   position: absolute;
   width: 100%;
   text-align: center;
   bottom: 0;
}

.buy_again_modal {
    position: fixed; 
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%; 
    overflow: auto; 
    background-color: rgba(0,0,0,0.4); 
    transition: ease-in-out 600ms top;
  }
    .buy_again_modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	max-width: 600px;
	width: 90%;
    border-radius: 10px;
}
  .buy_again_close {
	color: #000 !important;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
  .buy_again_close:hover,
  .buy_again_close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  .active_popup{
    display: block !important;
    top: 0;
    transition: ease-in-out 600ms top;
  }
  .jam_body{
    background-color: #f1fafb;
    padding-bottom:80px
  }
  header {
    background-color: #fff;
  }
  .video_box {
    margin: 50px auto;
  }
  
  body .uwy.userway_p5 .uai {
	top: auto;
	bottom: 13px;
	left: auto !important;
	right: 13px !important;
}